﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Provider Financial Reports
            </h1>
        </div>
        <div class="actions">
            @*<a class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Print">
                    <i style="margin-top: 11px;" class="icon-printer fg-black"></i>
                </a>*@
            <a class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Export to Excel" ng-click="saveToExcel()" >
                <i style="margin-top: 11px;" class="icon-file-excel fg-black"></i>
            </a>
         

        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    @*<label for="searchCampaignName">Search by participant email or first name or last name</label>
    <div class="input-control text" data-role="input-control">
        <input ng-model="searchTerm" id="searchInstallmentName" type="text" placeholder="" ng-change="">
        <button class="btn-search" tabindex="-1" type="button" ng-click="filterData()"></button>
    </div>*@
    <div class="clearfix"></div>
    <div class="double-scroll" style="width: 100%;max-width: 100%;min-width: 100%;">
        <div class="wrapper1">
            <div class="div1"></div>
        </div>
        <div class="wrapper2">
            <div class="div2">
                <kendo-grid id="ProviderFinancialReportGrid" scroll options="ProviderFinancialReportGridOptions" class="resizable scroll"></kendo-grid>
            </div>
        </div>
    </div>
    <div class="clearfix"></div>
</div>
